Select Page

Windows – Verbatim 5.3+ will work with Word 2010, Word 2013, or Word 2016.
Mac – Verbatim 5.2+ will work with Mac Word 2011 or Mac Word 2016.
Verbatim requires a “full” version of Microsoft Office (Office 365 or regular), which includes support for VBA macros. It will not work with the Office Starter Pack, Office Home and Student, Office RT (e.g. for the Surface tablet), Office for iPad, Office for Android, or the version of Office in the Microsoft App Store.